/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-CONSTANT-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
body, td, input, ul, form {
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}
body {background:#35383B; padding:0px 0px 24px 0px;}
table {								 	  	  
	border-collapse:collapse;			 	 
	border:0px;	
	width:100%;
	padding:0px 0px 0px 0px;
}									   
td {							       				  
	vertical-align:top;	  			  
	font:normal 11px Tahoma, Arial;
	line-height:13px;
	color:#35383B;
}										   	   
input, textarea, select{			     
	font:normal 11px Tahoma;			
	vertical-align:middle;
	color:#656565;
	padding:2px 0px 0px 2px;
	border:1px solid #C0C0C0;
}		
ul {list-style:none;}
img {border:0px;}

table#navBarTable {
	border-spacing: 0px;
	padding: 0px;
	width: 686px;
	margin-left: auto;
	margin-right: auto;
}

ul#navBarList {
	padding-left: 15px;
	padding-right: 10px;
}

li.navBarItem {
	list-style-type: none;
	float: left;
	padding: 0px;
}

a.navBarLink {
	background: none;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
}

/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-MAIN-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
.main_table {width:766px;}
.tail {background:url(images/tail.jpg) 0 0 repeat-x; width:50%}
.indent {padding:0px 33px 0px 35px;} 
.pt {padding-top:17px}
.sub_table {width:698px; background:#FFF} 
.sub_indent {padding:0px 12px 0px 10px;}
.pt_2 {padding-top:11px}
.bg {background:url(images/tail.jpg) 0 0 repeat-x}
.container {width:656px}

/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-HEADER-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
#menu {height:52px}
#header .column_1 {width:223px;}
#header .column_2 {width:433px; background:url(images/mpct.jpg) 0 0 no-repeat; height:186px}
#header .column_2 img {margin:65px 0px 0px 51px;}
#header .column_1 .st1 {height:151px; background:#35383B}
#header .column_1 .st1 img {margin:35px 0px 0px 44px;}
#header .column_1 .st2 {height:34px; background:#5D6062; vertical-align:middle;}
#header .column_1 .st2 td {color:#FFF; font:normal 10px Tahoma}
#header .column_1 .st2 div {padding:0px 0px 0px 15px;}
#header input {width:135px; height:19px; border:1px solid #737576;}
#header .c1 {width:29px; padding:5px 0px 0px 0px;}
#header .c2 {width:146px;}

/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-CONTENT-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
#content .tail {background:none !important}

.back_1 {background:url(images/l.gif) 0 0 repeat-x #EFEFEF}
.back_2 {background:#EFEFEF}
#page0, #page1, #page2 {height:100%}
#page0 .column_1 {width:223px; padding:0px 0px 0px 0px;}
#page0 .column_1 .space {padding:14px 16px 0px 14px; margin:0px 0px 9px 0px;}
#page0 .column_2 {width:433px;}
#page0 .column_2 .space {padding:14px 15px 10px 15px;}

#page1 td {line-height:14px}
#page1 .column_1 {width:432px; padding:0px 0px 0px 0px;}
#page1 .column_1 .space {padding:14px 16px 0px 15px;}
#page1 .column_2 {width:224px;}
#page1 .column_2 .space {padding:14px 15px 10px 16px;}

#page2 td {line-height:14px}
#page2 .column_1 {width:223px; padding:0px 0px 0px 0px;}
#page2 .column_1 .space {padding:14px 10px 0px 15px;}
#page2 .column_2 {width:209px;}
#page2 .column_2 .space {padding:14px 12px 10px 17px;}
#page2 .column_3 {width:224px;}
#page2 .column_3 .space {padding:14px 15px 10px 17px;}

.lh td{line-height:14px}

.c2 {width:190px}
.c3 {width:67px}
.gl {background:url(images/l2.gif) bottom repeat-x}
.vl {background:url(images/l2.gif) top right repeat-y}
.pt_3 {padding:2px 0px 0px 0px;}
.pt_4 {padding:0px 0px 0px 3px;}
.p_1  {padding:0px 0px 0px 9px;}
/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-FOOTER-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
#footer {background:url(images/f_tail.jpg) 0 0 repeat-x; height:83px; }
#footer .tail {background:url(images/f_tail.jpg) 0 0 repeat-x;}
#footer .f_l {background:url(images/c_l.jpg) 0 0 repeat-y; width:10px}
#footer .f_l div {background:url(images/f_l.jpg) 0 0 no-repeat; width:5px; height:64px}
#footer .f_r {background:url(images/c_r.jpg) top right repeat-y; width:10px}
#footer .f_r div {background:url(images/f_r.jpg) 0 0 no-repeat; width:10px; height:64px;}
#footer .bg {background:#35383B; height:49px; color:#FFF; text-align:center; vertical-align:middle}
#footer a {color:#FFF;}

/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-FORMS-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
.input input, textarea{
	width:186px;
	height:25px;
	border:1px solid #35383B;
	padding:5px 0px 0px 0px;
}
textarea {
	width:199px;
	height:142px;
	overflow:auto;
	margin:0px 0px 11px 0px;
}
.eq_height {height:39px}

.input_1 input {width:127px; height:19px;}
.input_2 select {width:180px; height:19px;}
.input_2 input {width:151px; height:19px;}
.input_3 input {width:133px; height:19px;}
.input_3 textarea {width:133px; height:97px;border:1px solid #C0C0C0; margin:0px 0px 11px 0px;}

/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-TEXT-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
a 		{color:#007EDD; font:normal 11px Tahoma}
b 		{font:bold 11px Tahoma; color:#63B800;}
span 	{color:#63B800}
a:hover {text-decoration:none;}	
.nn a	{text-decoration:none;}
.nn a:hover {text-decoration:underline;}
h1 	{display:inline; font:bold 10px Tahoma; color:#9B123B; margin:0px 23px 0px 31px;}

/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-LINKS-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
.link_1 {font:normal 11px Tahoma; background:url(images/bullet1.gif) 0 0 no-repeat; padding:0px 0px 0px 15px;}
.link_2 {color:#63B800}
/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-LISTS-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
li {
	list-style:none;
	line-height:12px;
	margin:0px 0px 7px 0px;
}
li a {
	text-decoration:none;
	color:#35383B; 
	font:bold 11px Tahoma;
	background:url(images/bullet2.gif) 0 0 no-repeat;
	padding:0px 0px 0px 14px;
}
li a:hover {text-decoration:underline}
.list_1 li a {font:normal 11px Tahoma}
/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-‰‰‰‰‰‰-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
.t {background:#FFF; height:100%}
.t_tl {
	width:10px;
	height:10px;
	background:url(images/c_tl.jpg) top left no-repeat;
}
.t_t {
	width:100%;
	background:url(images/c_t.jpg) top left repeat-x;
}
.t_c {height:100%}
.t_tr {
	width:10px;
	background:url(images/c_tr.jpg) top left no-repeat;
}
.t_l {
	height:100%;
	width:10px;
	background:url(images/c_l.jpg) top left repeat-y;
}
.t_l div {height:249px; width:5px; background:url(images/c_r1.jpg) top right no-repeat}
.t_r {
	background:url(images/c_r.jpg) top right repeat-y;
	width:10px;
}
.t_r div {height:249px; width:10px; background:url(images/c_r2.jpg) 0 0 no-repeat}
.t_bl {
	height:10px;
	background:url(images/c_bl.jpg) top left no-repeat;
}
.t_b {
	background:url(images/c_b.jpg) bottom left repeat-x;
}
.t_br {
	background:url(images/c_br.jpg) top left no-repeat;
}
/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-‰‰‰‰‰‰-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/


